<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project7</name>
  <program_name>project7</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <title>wheel window</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>a_box</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkHBox</class>
      <name>hbox</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_add_toplevel:gain1</handler>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_add_toplevel:balance</handler>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame6</name>
	    <border_width>4</border_width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:tt1:GdamTurntableSkin:default-turntable.xml:GdamWalkerSkin:walker.xml</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_defer:tt1:gdam_skin_source_binding_file:wheelhotkeys.xml:</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_NONE</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame9</name>
	    <border_width>3</border_width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:b1:GdamBuilderSkin:builder-pixscrolled.xml</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_set_builder_child:b1:tt1</handler>
	      <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_NONE</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkHBox</class>
	    <name>hbox2</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkFrame</class>
	      <name>frame10</name>
	      <border_width>4</border_width>
	      <signal>
		<name>whatever</name>
		<handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_create:balance:GdamBalanceSkin:balanceswitcher.xml</handler>
	      </signal>
	      <signal>
		<name>whatever</name>
		<handler>gdam_skin_create_if_defined:mono_cue:gdam_packer_set_filter_child:balance:gain1</handler>
	      </signal>
	      <label_xalign>0</label_xalign>
	      <shadow_type>GTK_SHADOW_NONE</shadow_type>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>

	      <widget>
		<class>Placeholder</class>
	      </widget>
	    </widget>

	    <widget>
	      <class>GtkFrame</class>
	      <name>frame10</name>
	      <border_width>4</border_width>
	      <signal>
		<name>whatever</name>
		<handler>gdam_packer_create:switcher:GdamDeviceSwitcherSkin:deviceswitcher.xml</handler>
	      </signal>
	      <signal>
		<name>whatever</name>
		<handler>gdam_skin_bind_if_defined:!mono_cue:gdam_packer_device_switcher_set_child:switcher:0:gain1</handler>
	      </signal>
	      <signal>
		<name>whatever</name>
		<handler>gdam_skin_bind_if_defined:mono_cue:gdam_packer_device_switcher_set_child:switcher:0:balance</handler>
	      </signal>
	      <label_xalign>0</label_xalign>
	      <shadow_type>GTK_SHADOW_NONE</shadow_type>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>Placeholder</class>
	      </widget>
	    </widget>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>GtkHBox</class>
	<name>hbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkFrame</class>
	  <name>frame 3</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_create:gain1:GdamGainSkin:gain-vert.xml</handler>
	    <last_modification_time>Fri, 21 Jan 2000 20:49:08 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_set_filter_child:gain1:b1</handler>
	    <last_modification_time>Sun, 16 Jan 2000 16:18:21 GMT</last_modification_time>
	  </signal>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_NONE</shadow_type>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>

	<widget>
	  <class>GtkAlignment</class>
	  <name>alignment1</name>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xscale>1</xscale>
	  <yscale>1</yscale>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
